#include <inti/main.h>
#include <inti/core.h>
#include <inti/gtk/image.h>
#include <inti/gtk/radiobutton.h>
#include <inti/gtk/toolbar.h>

using namespace Inti;

class ToolbarDialog : public Gtk::Dialog
{
	Gtk::Toolbar *toolbar;
	Gtk::ToggleButton *toggle_button;

protected:
	void on_toggle_button();

public:
	ToolbarDialog();
	virtual ~ToolbarDialog();
};

